@charset "utf-8";
/* CSS Document */

body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-color: #fff; }

#container {margin: auto; height: 122px; width: 100%; background-image: url(/HPSError/images/header-barbackground.jpg); }

#header {margin: auto; height: 93px; width: 1000px; padding-top: 4px; }

#logo { height: 92px; width: 288px; text-align: left; background-image: url(/HPSError/images/hps-logo.jpg); background-repeat: no-repeat; background-position: left; float: left; }

#nav { height: 30px; width: 187px; float: left; text-align: right; }

.submenu a { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333; padding-bottom: 2px; text-decoration: none; }

.submenu a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #c60c46; padding-bottom: 2px; text-decoration: underline; }

#quicklinks { height: 21px; width: 70px; float: left; text-align: right; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; padding-right: 5px; padding-top: 4px; margin-left:425px;  }

#errorcontainer { width: 780px; height: 220px; margin: auto; margin-top: 50px; padding-top: 80px; background-image:url(/HPSError/images/alert.png); background-position: left; background-repeat:no-repeat;}

#sorry { width: 305px; height: 75px; margin-left: 130px; background-image: url(/HPSError/images/sorry.png); background-repeat: no-repeat;}

#message { width: 565px; height: 125px; padding-top: 5px; padding-left: 200px; font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #333; line-height: 19px;}

#blank { color: #fff; }


/* menu */

#multi-level {height:25px; position:relative; z-index:100; width: 200px; float: right;  }
#multi-level .pad {float:left;}

/* The menu styling */
/* Remove the padding, margins and bullets from the lists */
.menu, .menu ul {list-style-type:none; padding:0; margin:0; font-family: Arial, Helvetica, sans-serif; color: #333; }

/* Set up the top level list items and float left to place inline */
.menu li.top {display:block; float:left; position:relative;}

/* Style and position the table so it takes no part in the menu function. The font size is necessary for IE5.5 */
.menu table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default top link link styling */
.menu li.top a.top_link {display:block; float:left; height:25px;}
.menu li.top a span {position:absolute; left:-9999px; top:0; z-index:0; font-size:10px;} /* move the link text off screen */

/* pre-load the hover images into the lists */
.menu li.p3 {width:200px; background: url(/HPSError/images/menu-background2.jpg) no-repeat;;}

/* set up the normal unhovered images in the links */
.menu li a#services {width:200px; background:url(/HPSError/images/menu-background2.jpg) no-repeat;}

/* Style the list OR link hover. Depends on which browser is used */
.menu a:hover {visibility:visible;} /* for IE6 */
.menu li:hover { position:relative; z-index:200;} /* for IE7 */

/* make the links transparent on hover so that the hover images in the lists show through (no flicker) */
.menu li a#services:hover, .menu li:hover a#services,{background:transparent;}

/* keep the 'next' level invisible by placing it off screen. */
.menu ul, 
.menu :hover ul ul, 
.menu :hover ul :hover ul ul,
.menu :hover ul :hover ul :hover ul ul,
.menu :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0;}

/* set up the first drop down sub level */
.menu :hover ul.sub {left:0; top:25px; background: #fff; padding:3px 0; border:1px solid #ccc; white-space:nowrap; width:197px; height:auto;}
.menu :hover ul.sub li {display:block; height:20px; position:relative; float:left; width:190px;}
.menu :hover ul.sub li a {display:block; font-family: Arial, Helvetica, sans-serif; font-size:12px; height:20px; width:190px; line-height:20px; text-indent:5px; color:#333; text-decoration:none; border:3px solid #fff; border-width:0 0 0 3px;}
.menu :hover ul.sub li a.fly {background:#fff url(/HPSError/images/arrow.gif) 80px 7px no-repeat;}
.menu :hover ul.sub li a:hover {background:#c60c46; color:#fff;}
.menu :hover ul.sub li a.fly:hover {background:#c60c46 url(/HPSError/images/arrow_over.gif) 80px 7px no-repeat; color:#fff;}
.menu :hover ul li:hover > a.fly {background:#c60c46 url(/HPSError/images/arrow_over.gif) 80px 7px no-repeat; color:#fff;} 
